
#left_nav ul {
	display: block;
 	padding: 0;
	margin: 54px 0 0 0;
}

#page #central #sidebar ul.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style: none;
	margin-left: 0px;
	padding: 30px 0 15px 0px;
	font-size: 11px;
	border: red 0px solid;
	width: 80%;
}

#page #central #sidebar ul.nav li ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 11px;
	float: left;
}

#page #central #sidebar ul.nav li {
	display: block;
 	list-style: none;
	height: 30px;
	padding: 0;
	margin-bottom: 5px;
	clear: left;
}

#page #central #sidebar ul.nav li ul li {
	display: block;
 	list-style: none;
	padding: 0;
	margin-bottom: 0px;
}

#page #central #sidebar ul.nav li a {
	height: 30px;
	line-height: 30px;
    float: left;
	border: 0px;
 	background-color: #2c989f;
	color: #fff;
 	text-decoration: none;
 	text-align: left;
 	font-size: 11px;
 	font-weight: 300;
	padding: 0 0 0 10px;
	width: 100%;
}

#page #central #sidebar ul.nav li ul li a {
	height: 30px;
	line-height: 30px;
	float: left;
	border: 0px;
 	background-color: #fff;
	color: #000;
 	text-decoration: none;
 	text-align: left;
 	font-size: 11px;
 	font-weight: 300;
	padding: 0 0 0 10px;
	width: 100%;
}

#page #central #sidebar ul.nav a:Hover {
	background-color: #3978e1;
	color: #fff;
}

#page #central #sidebar ul.nav li ul li a:Hover, #page #central #sidebar ul.nav li ul li a.nav-selected {
	background-color: #fff;
	color: #3978e1;
}

#page #central #sidebar ul.nav a.nav-selected {
	background-color: #3978e1;
}

#page #central #sidebar ul.nav a:hover {

}

#page #central #sidebar ul.nav ul {
	/*list-style:none;
	margin-left:0px;
	padding:0px;
	padding-left:16px;
	margin-top:16px;*/
}

#page #central #sidebar ul.nav ul li {
	/*margin-bottom:16px;*/
}